html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline }
 
body {
	line-height: 1;
	color: black;
	background: white }
 
ol,ul { list-style: none }
 
table { border-collapse:separate;border-spacing: 0 }
 
caption,th,td { text-align:left;font-weight: normal }
 
blockquote:before,blockquote:after,q:before,q:after { content: "" }
 
blockquote,q { quotes: """" }
 
body {
	background: #D8D7D2 url(images/bg-body4.png) repeat top left;
	font: 13px/20px 'Droid Sans',Arial,sans-serif;
	font-weight: 300;
	color: #555 }
 
h1,h2,h3,h4,h5,h6 { color: #333 }
 
h1 {
	font-size: 25px;
	line-height: 32px;
	margin-bottom: 15px }
 
h2 {
	font-size: 23px;
	line-height: 25px;
	margin-bottom: 15px }
 
h3 {
	font-size: 18px;
	line-height: 22px;
	margin-bottom: 10px }
 
h4 {
	font-size: 16px;
	line-height: 17px;
	margin-bottom: 10px }
 
h5 {
	font-size: 14px;
	line-height: 15px;
	margin-bottom: 8px;
	text-transform: uppercase }
 
h6 {
	font-size: 13px;
	line-height: 14px;
	margin-bottom: 8px;
	text-transform: uppercase }
 
h1,h2,h3,h4,h5,h6 { font-family: 'Open Sans',sans-serif }
 
h1 a:hover,h2 a:hover,h3 a:hover,h4 a:hover,h5 a:hover,h6 a:hover { text-decoration: none }
 
.ie7 h1,.ie7 h2,.ie7 h3,.ie7 h4,.ie7 h5,.ie7 h6 { font-weight: normal }
 
a { color:#f28133;text-decoration: none }
 
	a:hover {  }
 
	a img { border: none }
 
strong { font-weight:bold;color: #333 }
 
em { font-style: italic }
 
p,ul,ol,pre,code { margin-bottom: 20px }
 
p.last,ul.last,h1.last,h2.last,h3.last,h4.last,h5.last,h6.last { margin-bottom: 0 }
 
ul { list-style-type:circle;list-style-position: inside }
 
	ul.checklist { list-style-image: url(images/bg-checklist.png) }
 
ol { list-style-type:decimal;list-style-position: inside }
 
blockquote {
	padding: 1px 20px 5px 60px;
	line-height: 24px;
	background: url(images/bg-blockquote.png) no-repeat top left;
	color: #999 }
 
	blockquote span { color: #666 }
 
.blockquote-left { width:200px;float: left }
 
.blockquote-right { width:200px;float: right }
 
.blockquote-nobg { background:none;padding: 0 }
 
pre,code {
	border: 1px solid #efefef;
	border-left-width: 5px;
	display: block;
	padding: 10px;
	font-size: 11px;
	font-family: monospace;
	background-color: #f5f5f5 }
 
hr {
	border: none;
	height: 1px;
	margin: 30px 0;
	background-color: #efefef;
	color: #efefef }
 
.hr { border-top:1px solid #efefef;margin: 30px 0 }
 
table {
	border-collapse: separate;
	border-spacing: 0;
	border-top-width: 5px;
	margin-bottom: 20px;
	border: 1px solid #efefef }
 
th {
	padding: 10px 15px;
	text-transform: uppercase;
	font-weight: bold }
 
td { padding:10px 15px;border-top: 1px solid #efefef }
 
tr.alt { background-color: #f5f5f5 }
 
label { font-weight:bold;color: #000 }
 
	label span.required { color: #f00 }
 
fieldset {
	padding: 25px;
	margin: 0 0 20px 0;
	border: 1px solid #efefef }
 
legend { font-weight: bold }
 
form p { margin-bottom: 10px }
 
input[type=text],input[type=password],input.text,textarea { background-color:#fff;border: 1px solid #e1e1e1 }
 
input[type=text]:focus,input[type=password]:focus,input.text:focus,textarea:focus { border-color: #ccc }
 
select {
	border-width: 1px;
	border-style: solid;
	background-color: #fff }
 
input[type=text],input[type=password],input.text,textarea,select { margin: 5px 0 }
 
input.text { width:250px;padding: 5px }
 
textarea {
	width: 380px;
	height: 125px;
	padding: 5px }
 
.errormsg,.successmsg,.infomsg,.noticemsg {
	padding: 10px 10px 10px 40px;
	margin-bottom: 10px;
	border: 1px solid #ddd;
	border-left-width: 5px }
 
.errormsg {
	border-color: #fbc2c4;
	background: #fbe3e4 url(images/bg-msg.png) no-repeat 0 0;
	color: #8a1f11 }
 
	.errormsg a { color: #8a1f11 }
 
.successmsg {
	border-color: #c6d880;
	background: #e6efc2 url(images/bg-msg.png) no-repeat 0 -220px;
	color: #264409 }
 
	.successmsg a { color: #264409 }
 
.infomsg {
	border-color: #92cae4;
	background: #d5edf8 url(images/bg-msg.png) no-repeat 0 -72px;
	color: #205791 }
 
	.infomsg a { color: #205791 }
 
.noticemsg {
	border-color: #ffd324;
	background: #fff6bf url(images/bg-msg.png) no-repeat 0 -148px;
	color: #514721 }
 
	.noticemsg a { color: #514721 }
 
.img-align-left { margin:5px 10px 0 0;float: left }
 
.img-align-right { margin:5px 0 0 10px;float: right }
 
.text-right { text-align: right }
 
.text-center { text-align: center }
 
.text-highlight {
	padding: 2px 5px;
	background-color: #D5EDF8;
	color: #111 }
 
.text-highlight2 {
	padding: 2px 5px;
	background-color: #FFF6BF;
	color: #111 }
 
.bordered { padding:20px;border: 1px solid #efefef }
 
.float-left { float: left }
 
.float-right { float: right }
 
.fixed:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden }
 
.fixed { display: block }
 
/*  \*/
.fixed { min-height: 1% }
 
* html .fixed { height: 1% }
 
.row {  }
 
.col145 {
	width: 145px;
	float: left;
	margin-right: 20px }
 
.col180 {
	width: 180px;
	float: left;
	margin-right: 20px }
 
.col205 {
	width: 205px;
	float: left;
	margin-right: 20px }
 
.col280 {
	width: 280px;
	float: left;
	margin-right: 20px }
 
.col430 {
	width: 430px;
	float: left;
	margin-right: 20px }
 
.col580 {
	width: 580px;
	float: left;
	margin-right: 20px }
 
.col655 {
	width: 655px;
	float: left;
	margin-right: 20px }
 
.last { margin-right: 0px }
 
.clear { clear: both }
 
#wrap {
	width: 880px;
	margin: 0 auto;
	padding: 40px 50px 25px 50px;
	background-color: #fff;
	box-shadow: 0 0 4px rgba(0,0,0,.2) }
 
#header { position:relative;z-index: 10 }
 
#logo-header-widget-1 { margin-bottom: 30px }
 
#logo { display:block;float: left }
 
	#logo img { display: block }
 
#header-widget-1 { float:right;margin-top: 10px }
 
#social-media {
	list-style-type: none;
	margin-bottom: 0;
	float: right;
	margin-top: 23px }
 
	#social-media li { float: left }
 
		#social-media li a {
			display: block;
			float: left;
			margin-left: 5px;
			opacity: 0.5 }
 
			#social-media li a:hover { opacity: 1 }
 
#menu-header-wigdet-2 { border-top: 1px solid #efefef }
 
ul#dropdown-menu { list-style:none; margin-bottom: 0 }
 
	ul#dropdown-menu li { float: left }
 
		ul#dropdown-menu li a {
			display: block;
			padding: 20px 0 20px 0;
			margin-right: 30px;
			border-top: 1px solid #efefef;
			margin-top: -1px;
			color: #666;
			font-family: 'Open Sans',sans-serif;
			text-transform: uppercase }
 
		ul#dropdown-menu li.last >a { padding-right: 0 }
 
		ul#dropdown-menu li.hover,ul.dropdown-menu li:hover { position:relative;text-decoration: none }
 
		ul#dropdown-menu li.hover a { text-decoration:none;color: #333 }
 
		ul#dropdown-menu li.current >a { color:#333;border-top-color: #F28133 }
 
	ul#dropdown-menu ul {
		width: 170px;
		position: absolute;
		top: 100%;
		left: -10px;
		list-style: none;
		display: none;
		background-color: #fff;
		border: 1px solid #efefef;
		z-index: 15;
		padding: 5px 0 }
 
		ul#dropdown-menu ul li { width:140px;padding: 0 15px }
 
	ul#dropdown-menu li .sub-menu li >a {
		width: 140px;
		display: inline-block;
		border: none;
		border-bottom: 1px solid #f0f0f0;
		padding: 10px 0;
		font-weight: normal;
		text-transform: none;
		font-size: 13px;
		font-family: 'Droid Sans',sans-serif }
 
		ul#dropdown-menu li .sub-menu li >a:hover { text-decoration:none;color: #333 }
 
	ul#dropdown-menu li .sub-menu li:last-child >a { border: none }
 
		ul#dropdown-menu li .sub-menu li:last-child >a:hover { border: none }
 
	ul#dropdown-menu ul ul { left:100%;top: -1px }
 
	ul#dropdown-menu li:hover >ul { visibility: visible }
 
	ul#dropdown-menu ul ul li >a { border-bottom:1px solid #fff;border-bottom: none }
 
.arrow { background: url(images/bg-sidenav.gif) no-repeat 130px 18px }
 
#header-widget-2 { padding-top: 23px }
 
#content {
	position: relative;
	z-index: 5;
	padding-bottom: 30px;
	min-height: 436px }
 
	#content >.hr:first-child { margin-top: 0 }
 
#page-header {
	position: relative;
	width: 880px;
	height: 290px;
	overflow: hidden;
	margin-bottom: 30px }
 
	#page-header img {
		position: absolute;
		top: 0;
		left: 0;
		z-index: 10 }
 
#page-header-title {
	position: absolute;
	bottom: 0px;
	left: 0px;
	z-index: 20;
	padding: 10px 35px 10px 25px;
	width: 220px;
	background-color: #F28133;
	background: url(images/bg-slider.png) repeat top left;
	color: #fff }
 
.pdf {
	background: url(images/bg-pdf.png) no-repeat 0px 2px;
	padding: 4px 10px 0px 55px;
	min-height: 48px;
	margin-bottom: 10px }
 
.side-nav {
	list-style-type: none;
	list-style-position: outside;
	border-top: 1px solid #f0f0f0;
	margin-bottom: 30px }
 
	.side-nav li { border-bottom: 1px solid #f0f0f0 }
 
		.side-nav li a:hover {  }
 
		.side-nav li a { display:block;padding: 11px 0 10px 10px }
 
		.side-nav li.current a { color: #000 }
 
			.side-nav li.current a:hover { text-decoration: none }
 
.accordion { list-style-type: none }
 
	.accordion li {
		float: left;
		display: block;
		width: 100%;
		border-top: 1px solid #f0f0f0;
		margin-bottom: 0 }
 
		.accordion li.current>a { background:url(images/bg-accordion.png) no-repeat left 14px;color: #555 }
 
		.accordion li.last { border-bottom: 1px solid #f0f0f0 }
 
		.accordion li:hover { background-color: #f9f9f9 }
 
		.accordion li.current { background-color: #f9f9f9 }
 
		.accordion li div { padding:0px 30px;background-color: #f9f9f9 }
 
		.accordion li >a {
			text-decoration: none;
			display: block;
			cursor: pointer;
			background: url(images/bg-accordion.png) no-repeat left -46px;
			padding: 13px 0px 13px 30px;
			font-family: 'Open Sans' }
 
.tabs-menu {
	margin-bottom: 0;
	list-style: none;
	border-bottom: 1px solid #efefef }
 
	.tabs-menu li { display: inline }
 
		.tabs-menu li a {
			float: left;
			padding: 10px 20px;
			display: block;
			margin-bottom: -1px }
 
		.tabs-menu li.current a {
			border: 1px solid #efefef;
			border-bottom-color: #fff;
			color: #666 }
 
.tabs-content { padding-top: 30px }
 
#footer {
	width: 880px;
	margin: 0 -50px;
	border-top: 1px solid #f0f0f0;
	border-bottom: 1px solid #f0f0f0;
	padding: 40px 50px;
	background-color: #f9f9f9 }
 
	#footer h6 { margin-bottom:20px;background: url(images/bg-footer-titles.png) repeat-x center left }
 
		#footer h6 span { padding-right:20px;background-color: #f9f9f9 }
 
#footer-widget-1 {  }
 
#footer-widget-2 {  }
 
#footer-widget-3 {  }
 
#footer-widget-4 {  }
 
.footer-nav {
	list-style-type: none;
	list-style-position: outside;
	margin-bottom: 0 }
 
	.footer-nav a {
		border-bottom: 1px solid #efefef;
		display: block;
		padding: 10px 0 9px 5px }
 
	.footer-nav li.first a { padding-top: 0 }
 
	.footer-nav li.last a {  }
 
#contact-info {
	list-style-type: none;
	list-style-position: outside;
	margin-bottom: 0 }
 
	#contact-info li { padding-left:25px;margin-bottom: 0px }
 
	#contact-info .phone { background: url(images/bg-contact-info.png) no-repeat 0 -132px }
 
	#contact-info .adress { background: url(images/bg-contact-info.png) no-repeat 0 0 }
 
	#contact-info .email { background: url(images/bg-contact-info.png) no-repeat 0 -66px }
 
#slideshow-index {
	position: relative;
	z-index: 10;
	margin-bottom: 30px }
 
	#slideshow-index ul {
		position: relative;
		width: 880px;
		height: 360px;
		overflow: hidden;
		list-style: none;
		z-index: 10 }
 
		#slideshow-index ul li {
			width: 880px;
			height: 360px;
			position: relative }
 
			#slideshow-index ul li img {
				position: absolute;
				top: 0;
				left: 0;
				z-index: 15 }
 
	#slideshow-index .calltoaction {
		position: absolute;
		top: 203px;
		left: 0px;
		z-index: 20;
		padding: 20px 35px 20px 25px;
		background-color: #F28133 }
 
.calltoaction h4 { margin-bottom: 0 }
 
.calltoaction a { color: #fff }
 
	.calltoaction a:hover {  }
 
#slideshow-index .slidetext {
	position: absolute;
	top: 260px;
	left: 0px;
	overflow: hidden;
	width: 230px;
	padding: 20px 25px;
	background: url(images/bg-slider.png) repeat top left;
	z-index: 20 }
 
.slidetext p { margin-bottom:0;color: #fff }
 
.slidetext a { color: #fff }
 
	.slidetext a:hover { text-decoration: underline }
 
#index-slideshow-pager {
	width: 14px;
	text-align: center;
	z-index: 35;
	position: absolute;
	right: 30px;
	bottom: 32px }
 
	#index-slideshow-pager a {
		display: inline-block;
		width: 14px;
		height: 14px;
		margin-left: 1px;
		background: url(images/bg-pager.png) no-repeat 0 0;
		text-align: left;
		outline-style: none;
		text-indent: -9999px }
 
	#index-slideshow-pager .activeSlide { background: url(images/bg-pager.png) no-repeat 0 -64px }
 
#slideshow-clients { position:relative;z-index: 10 }
 
	#slideshow-clients ul {
		position: relative;
		list-style: none;
		margin-bottom: 0 }
 
		#slideshow-clients ul li { position:relative; z-index: 10 }
 
			#slideshow-clients ul li blockquote {
				z-index: 15;
				background: none;
				padding: 0 }
 
.service-overview-index {  }
 
	.service-overview-index h5 a {  }
 
	.service-overview-index img { display:block;margin: 0 -21px 20px -21px }
 
	.service-overview-index ul {
		list-style-type: none;
		list-style-position: outside;
		margin-bottom: 30px }
 
	.service-overview-index li {
		float: left;
		margin-right: 20px;
		width: 238px;
		cursor: pointer;
		border: 1px solid #ddd;
		border-top: none;
		padding: 0 20px 20px 20px;
		text-align: center;
		color: #777 }
 
		.service-overview-index li.last { margin-right: 0 }
 
		.service-overview-index li:hover {  }
 
.hasicon {
	margin-bottom: 10px;
	line-height: 20px;
	vertical-align: middle }
 
	.hasicon img { float:left;margin-right: 10px }
 
.team { padding-bottom: -30px }
 
.team-member {
	border: 1px solid #ddd;
	border-top: none;
	text-align: center;
	margin-bottom: 30px;
	width: 203px }
 
	.team-member img { margin: 0 -1px 20px -1px }
 
.service-overview { margin: 30px 0 }
 
	.service-overview ul {
		list-style-type: none;
		list-style-position: outside;
		margin-bottom: 0 }
 
	.service-overview li {
		float: left;
		margin-right: 20px;
		width: 238px;
		cursor: pointer;
		border: 1px solid #ddd;
		border-top: none;
		padding: 0 20px 0 20px;
		text-align: center;
		color: #777 }
 
		.service-overview li.last { margin-right: 0 }
 
	.service-overview h5 {  }
 
	.service-overview img { display:block;margin: 0 -21px 20px -21px }
 
#portfolio-filter { list-style:none;margin-bottom: 0px }
 
	#portfolio-filter li { float: left }
 
	#portfolio-filter a {
		display: block;
		border-left: 1px solid #efefef;
		padding: 0 10px }
 
		#portfolio-filter a:hover { text-decoration: underline }
 
	#portfolio-filter li.first a { border-left:none;padding-left: 0 }
 
	#portfolio-filter li.current a { color: #F28133 }
 
		#portfolio-filter li.current a:hover { text-decoration: none }
 
.portfolio-overview {  }
 
	.portfolio-overview ul {
		list-style-type: none;
		list-style-position: outside;
		margin-bottom: -30px }
 
	.portfolio-overview li {
		float: left;
		margin: 0 20px 30px 0;
		width: 238px;
		position: relative;
		padding: 0 20px 30px 20px;
		border: 1px solid #ddd;
		border-top: none;
		text-align: center }
 
		.portfolio-overview li.last { margin-right: 0 }
 
.portfolio-item-preview { position: relative }
 
.ie7 .portfolio-item-preview { height: 170px }
 
.portfolio-item-preview img { display:block;margin: 0 -21px 20px -21px }
 
.preview-options {
	position: absolute;
	bottom: 0;
	left: -21px;
	right: 0;
	top: 0;
	width: 280px;
	display: none }
 
	.preview-options .lightbox {
		display: block;
		position: absolute;
		top: 20px;
		right: 20px;
		width: 26px;
		height: 26px;
		background: url(images/bg-portfolio-preview-options.png) no-repeat top left;
		text-indent: -9999px;
		cursor: pointer;
		opacity: 0.8 }
 
	.preview-options .view {
		display: block;
		position: absolute;
		bottom: 0;
		left: 0;
		cursor: pointer;
		background-color: #F28133;
		color: #FFF;
		padding: 5px 10px }
 
	.preview-options .lightbox:hover,.preview-options .view:hover { opacity: 1 }
 
.portfolio-overview h5 { text-transform: none }
 
.ie7 .portfolio-overview h5 { text-transform:none;margin-top: 20px }
 
.portfolio-overview p { margin-bottom: 0 }
 
.pagination {
	list-style: none;
	float: right;
	margin-bottom: 0 }
 
	.pagination li {
		float: left;
		border-right: 1px solid #efefef;
		padding: 0px 10px;
		line-height: 16px }
 
		.pagination li.first { padding-left: 0 }
 
		.pagination li.last { border-right:none;padding-right: 0 }
 
		.pagination li.current a { color: #000 }
 
		.pagination li a { display: block }
 
#slideshow-portfolio { position:relative;margin-bottom: 30px }
 
	#slideshow-portfolio ul {
		position: relative;
		width: 580px;
		height: 352px;
		overflow: hidden;
		margin-bottom: 0;
		list-style: none }
 
		#slideshow-portfolio ul li {
			width: 580px;
			height: 352px;
			position: relative }
 
			#slideshow-portfolio ul li img {
				position: absolute;
				top: 0;
				left: 0 }
 
#slideshow-portfolio-pager {
	width: 15px;
	text-align: center;
	z-index: 35;
	position: absolute;
	right: 30px;
	bottom: 32px }
 
	#slideshow-portfolio-pager a {
		display: inline-block;
		width: 14px;
		height: 14px;
		margin-left: 1px;
		background: url(images/bg-pager.png) no-repeat 0 0;
		text-align: left;
		outline-style: none;
		text-indent: -9999px }
 
	#slideshow-portfolio-pager .activeSlide { background: url(images/bg-pager.png) no-repeat 0 -64px }
 
.blog-post { position:relative;padding: 0 10px 0 90px }
 
.blog-post-title {
	margin: 0px 0 15px 0px;
	border-bottom: 1px solid #f5f5f5;
	padding: 10px 0 15px 0 }
 
.blog-post-date {
	position: absolute;
	left: 0;
	top: 0px;
	width: 50px;
	border: 1px solid #f0f0f0;
	padding: 26px 10px 19px 10px;
	text-align: center;
	font-size: 32px }
 
	.blog-post-date span {
		display: block;
		margin-top: 10px;
		color: #777;
		text-transform: uppercase;
		font-size: 10px }
 
.blog-post-thumb { margin-bottom: 20px }
 
.blog-post-info {
	list-style-type: none;
	list-style-position: outside;
	margin-bottom: 10px }
 
	.blog-post-info li {
		float: left;
		margin-right: 15px;
		padding: 0 0 5px 25px }
 
	.blog-post-info.author { background: url(images/bg-author.png) no-repeat 0px 2px }
 
	.blog-post-info.categories { background: url(images/bg-categories.png) no-repeat 0px 3px }
 
	.blog-post-info .comments { background: url(images/bg-comments.png) no-repeat 0px 3px }
 
.blog-post-readmore { margin-bottom: 0 }
 
.blog-navigation { margin-left:90px;color: #efefef }
 
.blog-post-comment {
	margin-top: 20px;
	border-bottom: 1px solid #efefef;
	padding-bottom: 10px }
 
	.blog-post-comment .who { margin-bottom: 10px }
 
		.blog-post-comment .who span { color: #999 }
 
	.blog-post-comment .bordered { margin:0 20px 0 0;padding: 5px }
 
.blog-post-comment-reply { margin-left: 90px }
 
#search fieldset {
	position: relative;
	border: none;
	margin: 0;
	margin-bottom: 20px;
	padding: 0 }
 
#search-input {
	width: 260px;
	padding: 7px 10px;
	margin: 0;
	font-size: 12px;
	color: #ccc;
	background-color: #fff;
	border: none;
	border: 1px solid #f1f1f1 }
 
	#search-input:focus { color: #666 }
 
#search .search-submit-btn {
	position: absolute;
	top: 8px;
	right: 5px;
	height: 18px;
	width: 18px;
	outline: none;
	background: url(images/bg-search.png) no-repeat top left;
	cursor: pointer;
	border: none }
 
#contact-form {  }
 
	#contact-form fieldset { margin:0;padding: 15px 0 15px 0 }
 
	#contact-form p { padding:5px 0 5px 25px;margin: 1px }
 
	#contact-form p#formstatus {
		border: none;
		border-bottom: 1px solid #efefef;
		padding-right: 25px;
		margin-bottom: 10px }
 
 

